com.tibbo.aggregate.common.util

## Class Icons

- java.lang.Object
- - com.tibbo.aggregate.common.util.Icons

-     public class Icons
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `ALERT_CLOSE`
    `static java.lang.String` | `ALERT_LOGO`
    `static java.lang.String` | `ALERT_OPTIONS`
    `static java.lang.String` | `CM_CHART`
    `static java.lang.String` | `CM_COLLAPSE`
    `static java.lang.String` | `CM_COPY`
    `static java.lang.String` | `CM_CREATE`
    `static java.lang.String` | `CM_CUSTOM_PROPERTIES`
    `static java.lang.String` | `CM_DELETE`
    `static java.lang.String` | `CM_DELETE_ALL`
    `static java.lang.String` | `CM_DEPLOY`
    `static java.lang.String` | `CM_DEVICE_PROPERTIES`
    `static java.lang.String` | `CM_DISCOVER`
    `static java.lang.String` | `CM_EDIT`
    `static java.lang.String` | `CM_EVENT`
    `static java.lang.String` | `CM_EXPAND`
    `static java.lang.String` | `CM_EXPORT`
    `static java.lang.String` | `CM_GUIDE`
    `static java.lang.String` | `CM_HELP`
    `static java.lang.String` | `CM_HISTORY`
    `static java.lang.String` | `CM_IMPORT`
    `static java.lang.String` | `CM_INVALID`
    `static java.lang.String` | `CM_MAKE_COPY`
    `static java.lang.String` | `CM_MONITOR`
    `static java.lang.String` | `CM_OPEN`
    `static java.lang.String` | `CM_PASTE`
    `static java.lang.String` | `CM_PERMISSIONS`
    `static java.lang.String` | `CM_PLUGIN`
    `static java.lang.String` | `CM_PROPERTIES`
    `static java.lang.String` | `CM_REFRESH`
    `static java.lang.String` | `CM_REMOTE`
    `static java.lang.String` | `CM_REMOVE_FROM_GROUP`
    `static java.lang.String` | `CM_REPLICATE`
    `static java.lang.String` | `CM_REPLICATE_TO_CHILDREN`
    `static java.lang.String` | `CM_RESET`
    `static java.lang.String` | `CM_RESET_EVALUATION`
    `static java.lang.String` | `CM_RESTART`
    `static java.lang.String` | `CM_ROLLBACK`
    `static java.lang.String` | `CM_STATUS`
    `static java.lang.String` | `CM_STOP`
    `static java.lang.String` | `CM_SYNC`
    `static java.lang.String` | `CM_SYSTEM_TREE`
    `static java.lang.String` | `CM_UPGRADE`
    `static java.lang.String` | `CM_VALID`
    `static java.lang.String` | `CM_VARIABLE`
    `static java.lang.String` | `DB_PALETTE_DASHBOARD`
    `static java.lang.String` | `DB_PALETTE_DATATABLE`
    `static java.lang.String` | `DB_PALETTE_EVENTLOG`
    `static java.lang.String` | `DB_PALETTE_INSTANCE_FIELDS`
    `static java.lang.String` | `DB_PALETTE_INSTANCE_LIST`
    `static java.lang.String` | `DB_PALETTE_PROPERTIES`
    `static java.lang.String` | `DB_PALETTE_REPORT`
    `static java.lang.String` | `DB_PALETTE_SYSTEMTREE`
    `static java.lang.String` | `DB_PALETTE_WIDGET`
    `static java.lang.String` | `DTE_ADD_ROW`
    `static java.lang.String` | `DTE_BINDINGS`
    `static java.lang.String` | `DTE_COLLAPSE`
    `static java.lang.String` | `DTE_DISABLE_ADVANCED`
    `static java.lang.String` | `DTE_DISABLE_HSCROLL`
    `static java.lang.String` | `DTE_ENABLE_ADVANCED`
    `static java.lang.String` | `DTE_ENABLE_HSCROLL`
    `static java.lang.String` | `DTE_EXPAND`
    `static java.lang.String` | `DTE_EXPORT`
    `static java.lang.String` | `DTE_FILTER_EXPRESSION`
    `static java.lang.String` | `DTE_FILTER_REGEXP`
    `static java.lang.String` | `DTE_FILTER_TEXT`
    `static java.lang.String` | `DTE_FIRST`
    `static java.lang.String` | `DTE_HELP`
    `static java.lang.String` | `DTE_IMPORT`
    `static java.lang.String` | `DTE_LAST`
    `static java.lang.String` | `DTE_LINK_ROW`
    `static java.lang.String` | `DTE_NEXT`
    `static java.lang.String` | `DTE_PREVIOUS`
    `static java.lang.String` | `DTE_REFRESH`
    `static java.lang.String` | `DTE_REMOVE_ROW`
    `static java.lang.String` | `DTE_REPORT`
    `static java.lang.String` | `DTE_RESET`
    `static java.lang.String` | `DTE_ROW_DOWN`
    `static java.lang.String` | `DTE_ROW_UP`
    `static java.lang.String` | `EL_ADD_ROW`
    `static java.lang.String` | `EL_CLEAR`
    `static java.lang.String` | `EL_CONFIGURE`
    `static java.lang.String` | `EL_DISABLE_HSCROLL`
    `static java.lang.String` | `EL_ENABLE_HSCROLL`
    `static java.lang.String` | `EL_EXPORT`
    `static java.lang.String` | `EL_FIRST`
    `static java.lang.String` | `EL_LAST`
    `static java.lang.String` | `EL_NEXT`
    `static java.lang.String` | `EL_PREVIOUS`
    `static java.lang.String` | `EL_REACTIVATE`
    `static java.lang.String` | `EL_REFRESH`
    `static java.lang.String` | `EL_SEVERITY_STATS`
    `static java.lang.String` | `EL_VAUTOSCROLL_OFF`
    `static java.lang.String` | `EL_VAUTOSCROLL_ON`
    `static java.lang.String` | `EMPTY_16X16`
    `static java.lang.String` | `ES_ACTION`
    `static java.lang.String` | `ES_CONTEXT_COLLAPSED`
    `static java.lang.String` | `ES_CONTEXT_EXPANDED`
    `static java.lang.String` | `ES_EVENT`
    `static java.lang.String` | `ES_FUNCTION`
    `static java.lang.String` | `ES_INPUT_FIELD`
    `static java.lang.String` | `ES_OUTPUT_FIELD`
    `static java.lang.String` | `ES_VARIABLE`
    `static java.lang.String` | `EVT_ALERT`
    `static java.lang.String` | `EVT_EMAIL`
    `static java.lang.String` | `EVT_INFO`
    `static java.lang.String` | `EVT_LOGIN`
    `static java.lang.String` | `EVT_LOGOUT`
    `static java.lang.String` | `FI_CONTEXT`
    `static java.lang.String` | `FI_EVENT`
    `static java.lang.String` | `FI_EXPRESSION`
    `static java.lang.String` | `FI_VARIABLE`
    `static java.lang.String` | `FR_DASHBOARD`
    `static java.lang.String` | `FR_EDIT`
    `static java.lang.String` | `FR_EDIT_DASHBOARD_ELEMENT`
    `static java.lang.String` | `FR_EVENT_LOG`
    `static java.lang.String` | `FR_EXPRESSION_BUILDER`
    `static java.lang.String` | `FR_GUI_BUILDER`
    `static java.lang.String` | `FR_HELP`
    `static java.lang.String` | `FR_REPORT_VIEWER`
    `static java.lang.String` | `FR_SYSTEM_TREE`
    `static java.lang.String` | `FR_WIDGET`
    `static java.lang.String` | `FR_WIDGET_EVENT_LOG`
    `static java.lang.String` | `GB_ALIGN_BOTTOM`
    `static java.lang.String` | `GB_ALIGN_HORIZONTAL_AXIS`
    `static java.lang.String` | `GB_ALIGN_LEFT`
    `static java.lang.String` | `GB_ALIGN_RIGHT`
    `static java.lang.String` | `GB_ALIGN_TOP`
    `static java.lang.String` | `GB_ALIGN_VERTICAL_AXIS`
    `static java.lang.String` | `GB_ANALYZE`
    `static java.lang.String` | `GB_ANCHOR_CENTER`
    `static java.lang.String` | `GB_ANCHOR_E`
    `static java.lang.String` | `GB_ANCHOR_N`
    `static java.lang.String` | `GB_ANCHOR_NE`
    `static java.lang.String` | `GB_ANCHOR_NW`
    `static java.lang.String` | `GB_ANCHOR_S`
    `static java.lang.String` | `GB_ANCHOR_SE`
    `static java.lang.String` | `GB_ANCHOR_SW`
    `static java.lang.String` | `GB_ANCHOR_W`
    `static java.lang.String` | `GB_CANCEL`
    `static java.lang.String` | `GB_COMPONENT_ARC_GAUGE`
    `static java.lang.String` | `GB_COMPONENT_BUTTON`
    `static java.lang.String` | `GB_COMPONENT_CHART_AREA`
    `static java.lang.String` | `GB_COMPONENT_CHART_AREA_XY`
    `static java.lang.String` | `GB_COMPONENT_CHART_BAR`
    `static java.lang.String` | `GB_COMPONENT_CHART_BAR_INTERVAL`
    `static java.lang.String` | `GB_COMPONENT_CHART_BAR_XY`
    `static java.lang.String` | `GB_COMPONENT_CHART_BLOCK`
    `static java.lang.String` | `GB_COMPONENT_CHART_BUBBLE`
    `static java.lang.String` | `GB_COMPONENT_CHART_COMBINED_DOMAIN_CATEGORY`
    `static java.lang.String` | `GB_COMPONENT_CHART_COMBINED_DOMAIN_XY`
    `static java.lang.String` | `GB_COMPONENT_CHART_COMBINED_RANGE_CATEGORY`
    `static java.lang.String` | `GB_COMPONENT_CHART_COMBINED_RANGE_XY`
    `static java.lang.String` | `GB_COMPONENT_CHART_CROSS`
    `static java.lang.String` | `GB_COMPONENT_CHART_DEVIATION`
    `static java.lang.String` | `GB_COMPONENT_CHART_FINANCIAL`
    `static java.lang.String` | `GB_COMPONENT_CHART_GANTT`
    `static java.lang.String` | `GB_COMPONENT_CHART_INTERVAL`
    `static java.lang.String` | `GB_COMPONENT_CHART_LINE`
    `static java.lang.String` | `GB_COMPONENT_CHART_LINE_XY`
    `static java.lang.String` | `GB_COMPONENT_CHART_MIXED_CATEGORY`
    `static java.lang.String` | `GB_COMPONENT_CHART_MIXED_XY`
    `static java.lang.String` | `GB_COMPONENT_CHART_PIE`
    `static java.lang.String` | `GB_COMPONENT_CHART_POLAR`
    `static java.lang.String` | `GB_COMPONENT_CHART_RING`
    `static java.lang.String` | `GB_COMPONENT_CHART_SPIDER`
    `static java.lang.String` | `GB_COMPONENT_CHART_STATISTICAL`
    `static java.lang.String` | `GB_COMPONENT_CHART_VECTOR`
    `static java.lang.String` | `GB_COMPONENT_CHECKBOX`
    `static java.lang.String` | `GB_COMPONENT_COMBOBOX`
    `static java.lang.String` | `GB_COMPONENT_COMPASS`
    `static java.lang.String` | `GB_COMPONENT_COUNTER_GAUGE`
    `static java.lang.String` | `GB_COMPONENT_DATE_TIME_PICKER`
    `static java.lang.String` | `GB_COMPONENT_DEVICE`
    `static java.lang.String` | `GB_COMPONENT_DTE`
    `static java.lang.String` | `GB_COMPONENT_EVENTLOG`
    `static java.lang.String` | `GB_COMPONENT_FORMATTEDFIELD`
    `static java.lang.String` | `GB_COMPONENT_GRAPH`
    `static java.lang.String` | `GB_COMPONENT_HALF_ROUND_GAUGE`
    `static java.lang.String` | `GB_COMPONENT_HTMLAREA`
    `static java.lang.String` | `GB_COMPONENT_IMAGE`
    `static java.lang.String` | `GB_COMPONENT_LABEL`
    `static java.lang.String` | `GB_COMPONENT_LAYEREDPANE`
    `static java.lang.String` | `GB_COMPONENT_LED_DISPLAY`
    `static java.lang.String` | `GB_COMPONENT_LINEAR_BARGRAPH_GAUGE`
    `static java.lang.String` | `GB_COMPONENT_LINEAR_GAUGE`
    `static java.lang.String` | `GB_COMPONENT_LIST`
    `static java.lang.String` | `GB_COMPONENT_MAP`
    `static java.lang.String` | `GB_COMPONENT_METER`
    `static java.lang.String` | `GB_COMPONENT_PANEL`
    `static java.lang.String` | `GB_COMPONENT_PASSWORDFIELD`
    `static java.lang.String` | `GB_COMPONENT_PROGRESSBAR`
    `static java.lang.String` | `GB_COMPONENT_QUARTER_ROUND_GAUGE`
    `static java.lang.String` | `GB_COMPONENT_RADIAL_BARGRAPH_GAUGE`
    `static java.lang.String` | `GB_COMPONENT_RADIAL_GAUGE`
    `static java.lang.String` | `GB_COMPONENT_RADIOBUTTON`
    `static java.lang.String` | `GB_COMPONENT_RANGE_SLIDER`
    `static java.lang.String` | `GB_COMPONENT_SIMPLE_ARC_GAUGE`
    `static java.lang.String` | `GB_COMPONENT_SIMPLE_GAUGE`
    `static java.lang.String` | `GB_COMPONENT_SLIDER`
    `static java.lang.String` | `GB_COMPONENT_SPINNER`
    `static java.lang.String` | `GB_COMPONENT_SPLITPANE`
    `static java.lang.String` | `GB_COMPONENT_SUBWIDGET`
    `static java.lang.String` | `GB_COMPONENT_SYSTEMTREE`
    `static java.lang.String` | `GB_COMPONENT_TABBEDPANE`
    `static java.lang.String` | `GB_COMPONENT_TEXTAREA`
    `static java.lang.String` | `GB_COMPONENT_TEXTFIELD`
    `static java.lang.String` | `GB_COMPONENT_TOGGLEBUTTON`
    `static java.lang.String` | `GB_COMPONENT_VECTORDRAWING`
    `static java.lang.String` | `GB_COMPONENT_VIDEO_PLAYER`
    `static java.lang.String` | `GB_DONE`
    `static java.lang.String` | `GB_FILL_HORIZONTAL`
    `static java.lang.String` | `GB_FILL_VERTICAL`
    `static java.lang.String` | `GB_HORIZONTAL_SPACING_EQUALS_BETWEEN_BOUNDS`
    `static java.lang.String` | `GB_HORIZONTAL_SPACING_EQUALS_BETWEEN_CENTERS`
    `static java.lang.String` | `GB_NEW_TEMPLATE`
    `static java.lang.String` | `GB_OPEN_TEMPLATE`
    `static java.lang.String` | `GB_REDO`
    `static java.lang.String` | `GB_RT_COMPONENT`
    `static java.lang.String` | `GB_RT_CONTAINER`
    `static java.lang.String` | `GB_RT_ROOT`
    `static java.lang.String` | `GB_RUN`
    `static java.lang.String` | `GB_SAME_HEIGHT_MAX`
    `static java.lang.String` | `GB_SAME_HEIGHT_MIN`
    `static java.lang.String` | `GB_SAME_WIDTH_MAX`
    `static java.lang.String` | `GB_SAME_WIDTH_MIN`
    `static java.lang.String` | `GB_SAVE_TEMPLATE`
    `static java.lang.String` | `GB_STEP_OVER`
    `static java.lang.String` | `GB_STOP`
    `static java.lang.String` | `GB_TOGGLE_BORDERS`
    `static java.lang.String` | `GB_TOOL_ARROW`
    `static java.lang.String` | `GB_TOOL_ELLIPSE`
    `static java.lang.String` | `GB_TOOL_LINE`
    `static java.lang.String` | `GB_TOOL_POLYGON`
    `static java.lang.String` | `GB_TOOL_RECTANGLE`
    `static java.lang.String` | `GB_TOOL_SELECT`
    `static java.lang.String` | `GB_UNDO`
    `static java.lang.String` | `GB_VERTICAL_SPACING_EQUALS_BETWEEN_BOUNDS`
    `static java.lang.String` | `GB_VERTICAL_SPACING_EQUALS_BETWEEN_CENTERS`
    `static java.lang.String` | `GD_COMPONENT_BUTTON`
    `static java.lang.String` | `GD_COMPONENT_BUTTON_GROUP`
    `static java.lang.String` | `GD_COMPONENT_CHART_BAR`
    `static java.lang.String` | `GD_COMPONENT_CHART_LINE`
    `static java.lang.String` | `GD_COMPONENT_CHART_PIE`
    `static java.lang.String` | `GD_COMPONENT_CHECKBOX`
    `static java.lang.String` | `GD_COMPONENT_COMBO_BOX`
    `static java.lang.String` | `GD_COMPONENT_CONTEXT_TREE`
    `static java.lang.String` | `GD_COMPONENT_CUSTOM_REACT`
    `static java.lang.String` | `GD_COMPONENT_CUSTOM_TREE`
    `static java.lang.String` | `GD_COMPONENT_DATA_TABLE`
    `static java.lang.String` | `GD_COMPONENT_DATE_TIME_PICKER`
    `static java.lang.String` | `GD_COMPONENT_DROP_DOWN_BUTTON`
    `static java.lang.String` | `GD_COMPONENT_EVENT_LOG`
    `static java.lang.String` | `GD_COMPONENT_HTML_SNIPPET`
    `static java.lang.String` | `GD_COMPONENT_IMAGE`
    `static java.lang.String` | `GD_COMPONENT_INPUT_FIELD`
    `static java.lang.String` | `GD_COMPONENT_LABEL`
    `static java.lang.String` | `GD_COMPONENT_MAP`
    `static java.lang.String` | `GD_COMPONENT_PROGRESS_BAR`
    `static java.lang.String` | `GD_COMPONENT_RADIOBUTTON`
    `static java.lang.String` | `GD_COMPONENT_SCHEDULER`
    `static java.lang.String` | `GD_COMPONENT_SIMPLE_PANEL`
    `static java.lang.String` | `GD_COMPONENT_STEPS`
    `static java.lang.String` | `GD_COMPONENT_SYSTEM_TREE`
    `static java.lang.String` | `GD_COMPONENT_TAB_PANEL`
    `static java.lang.String` | `GD_COMPONENT_TEXT_AREA`
    `static java.lang.String` | `GD_COMPONENT_TOGGLE_BUTTON`
    `static java.lang.String` | `GD_COMPONENT_TREE_SELECT`
    `static java.lang.String` | `GD_COMPONENT_WIDGET`
    `static java.lang.String` | `MACRO_COMPASS`
    `static java.lang.String` | `MACRO_FILES`
    `static java.lang.String` | `MACRO_GUIDE`
    `static java.lang.String` | `MACRO_NEXT`
    `static java.lang.String` | `MACRO_PREV`
    `static java.lang.String` | `MACRO_REC`
    `static java.lang.String` | `MACRO_STOP`
    `static java.lang.String` | `NM_APACHE`
    `static java.lang.String` | `NM_AVAILABILITY`
    `static java.lang.String` | `NM_CPU`
    `static java.lang.String` | `NM_DISK`
    `static java.lang.String` | `NM_MEMORY`
    `static java.lang.String` | `NM_MONITORING_PROFILE`
    `static java.lang.String` | `NM_NETWORK_INTERFACE`
    `static java.lang.String` | `NM_PROCESSES`
    `static java.lang.String` | `NM_VMWARE`
    `static java.lang.String` | `PC_FBD_BOX`
    `static java.lang.String` | `PC_FBD_INPUT`
    `static java.lang.String` | `PC_FBD_JUMP`
    `static java.lang.String` | `PC_FBD_LABEL`
    `static java.lang.String` | `PC_FBD_OUTPUT`
    `static java.lang.String` | `PC_FBD_RETURN`
    `static java.lang.String` | `PC_LD_BRANCH`
    `static java.lang.String` | `PC_LD_DIRECT_COIL`
    `static java.lang.String` | `PC_LD_DIRECT_CONTACT`
    `static java.lang.String` | `PC_LD_PULSE_FALLING_EDGE_COIL`
    `static java.lang.String` | `PC_LD_PULSE_FALLING_EDGE_CONTACT`
    `static java.lang.String` | `PC_LD_PULSE_RISING_EDGE_COIL`
    `static java.lang.String` | `PC_LD_PULSE_RISING_EDGE_CONTACT`
    `static java.lang.String` | `PC_LD_RESET_COIL`
    `static java.lang.String` | `PC_LD_REVERSE_COIL`
    `static java.lang.String` | `PC_LD_REVERSE_CONTACT`
    `static java.lang.String` | `PC_LD_RUNG`
    `static java.lang.String` | `PC_LD_SET_COIL`
    `static java.lang.String` | `PC_SFC_BRANCH`
    `static java.lang.String` | `PC_SFC_JUMP`
    `static java.lang.String` | `PC_SFC_STEP`
    `static java.lang.String` | `PC_SFC_TRANSITION`
    `static java.lang.String` | `PE_ADD_ROW`
    `static java.lang.String` | `PE_EXPORT`
    `static java.lang.String` | `PE_HELP`
    `static java.lang.String` | `PE_HIDE_PANEL`
    `static java.lang.String` | `PE_IMPORT`
    `static java.lang.String` | `PE_LOCK_OFF`
    `static java.lang.String` | `PE_LOCK_ON`
    `static java.lang.String` | `PE_RELOAD`
    `static java.lang.String` | `PE_SAVE`
    `static java.lang.String` | `PE_SHOW_PANEL`
    `static java.lang.String` | `PE_TABS_OFF`
    `static java.lang.String` | `PE_TABS_ON`
    `static java.lang.String` | `ST_ACCESS_POLICIES`
    `static java.lang.String` | `ST_ACCESS_POLICY`
    `static java.lang.String` | `ST_ACTION`
    `static java.lang.String` | `ST_ADMINISTRATION`
    `static java.lang.String` | `ST_ALERT`
    `static java.lang.String` | `ST_ALERTS`
    `static java.lang.String` | `ST_ANTIPASSBACKAREA`
    `static java.lang.String` | `ST_ANTIPASSBACKAREAS`
    `static java.lang.String` | `ST_AUTORUN`
    `static java.lang.String` | `ST_AUTORUNS`
    `static java.lang.String` | `ST_CLASS`
    `static java.lang.String` | `ST_CLASSES`
    `static java.lang.String` | `ST_COMMONDATA`
    `static java.lang.String` | `ST_COMMONDATATABLE`
    `static java.lang.String` | `ST_COMPLAINCE_POLICIES`
    `static java.lang.String` | `ST_COMPLAINCE_POLICY`
    `static java.lang.String` | `ST_CONFIG`
    `static java.lang.String` | `ST_DASHBOARD`
    `static java.lang.String` | `ST_DASHBOARDS`
    `static java.lang.String` | `ST_DEPARTMENT`
    `static java.lang.String` | `ST_DEPARTMENTS`
    `static java.lang.String` | `ST_DEVICE`
    `static java.lang.String` | `ST_DEVICES`
    `static java.lang.String` | `ST_DEVICESERVERS`
    `static java.lang.String` | `ST_DISCOVERED`
    `static java.lang.String` | `ST_DISCOVERY`
    `static java.lang.String` | `ST_DS`
    `static java.lang.String` | `ST_EMPLOYEE`
    `static java.lang.String` | `ST_EMPLOYEES`
    `static java.lang.String` | `ST_EVENT_CORRELATOR`
    `static java.lang.String` | `ST_EVENT_CORRELATORS`
    `static java.lang.String` | `ST_EVENTFILTER`
    `static java.lang.String` | `ST_EVENTFILTERS`
    `static java.lang.String` | `ST_EXTDEVICESERVER`
    `static java.lang.String` | `ST_EXTDEVICESERVER_PROGRAMMABLE`
    `static java.lang.String` | `ST_EXTDEVICESERVERS`
    `static java.lang.String` | `ST_FAVOURITE`
    `static java.lang.String` | `ST_FAVOURITES`
    `static java.lang.String` | `ST_GROUP`
    `static java.lang.String` | `ST_GROUPS`
    `static java.lang.String` | `ST_IPSLA`
    `static java.lang.String` | `ST_IPSLAS`
    `static java.lang.String` | `ST_JOB`
    `static java.lang.String` | `ST_JOBS`
    `static java.lang.String` | `ST_MACHINE_LEARNING`
    `static java.lang.String` | `ST_MACHINE_LEARNING_TRAINABLE_UNIT`
    `static java.lang.String` | `ST_MENU_COLLAPSE`
    `static java.lang.String` | `ST_MENU_EXPAND`
    `static java.lang.String` | `ST_MENU_REFRESH`
    `static java.lang.String` | `ST_MODEL`
    `static java.lang.String` | `ST_MODEL_ABSOLUTE`
    `static java.lang.String` | `ST_MODEL_INSTANCE`
    `static java.lang.String` | `ST_MODEL_INSTANCES`
    `static java.lang.String` | `ST_MODEL_INSTANTIABLE`
    `static java.lang.String` | `ST_MODELS`
    `static java.lang.String` | `ST_ORGANIZATION`
    `static java.lang.String` | `ST_ORGANIZATIONS`
    `static java.lang.String` | `ST_PLUGIN`
    `static java.lang.String` | `ST_PLUGINS`
    `static java.lang.String` | `ST_PROCESS_CONTROL`
    `static java.lang.String` | `ST_PROCESS_CONTROL_DEBUG`
    `static java.lang.String` | `ST_PROCESS_CONTROL_FBD`
    `static java.lang.String` | `ST_PROCESS_CONTROL_LD`
    `static java.lang.String` | `ST_PROCESS_CONTROL_RUN`
    `static java.lang.String` | `ST_PROCESS_CONTROL_RUN1`
    `static java.lang.String` | `ST_PROCESS_CONTROL_SFC`
    `static java.lang.String` | `ST_PROCESS_CONTROL_ST`
    `static java.lang.String` | `ST_PROJECT`
    `static java.lang.String` | `ST_PROJECTS`
    `static java.lang.String` | `ST_QUERIES`
    `static java.lang.String` | `ST_QUERY`
    `static java.lang.String` | `ST_REPORT`
    `static java.lang.String` | `ST_REPORTS`
    `static java.lang.String` | `ST_SCRIPT`
    `static java.lang.String` | `ST_SCRIPTS`
    `static java.lang.String` | `ST_SCROLL_DOWN`
    `static java.lang.String` | `ST_SCROLL_UP`
    `static java.lang.String` | `ST_SEARCH`
    `static java.lang.String` | `ST_SERVER`
    `static java.lang.String` | `ST_SERVERS`
    `static java.lang.String` | `ST_SHIFT`
    `static java.lang.String` | `ST_SHIFTS`
    `static java.lang.String` | `ST_SUBDIVISION`
    `static java.lang.String` | `ST_SUBDIVISIONS`
    `static java.lang.String` | `ST_TIMEZONE`
    `static java.lang.String` | `ST_TIMEZONES`
    `static java.lang.String` | `ST_TRACKER`
    `static java.lang.String` | `ST_TRACKERS`
    `static java.lang.String` | `ST_UI_COMPONENT`
    `static java.lang.String` | `ST_UI_COMPONENTS`
    `static java.lang.String` | `ST_USER`
    `static java.lang.String` | `ST_USERS`
    `static java.lang.String` | `ST_WIDGET`
    `static java.lang.String` | `ST_WIDGETS`
    `static java.lang.String` | `ST_WORKFLOW`
    `static java.lang.String` | `ST_WORKFLOWS`
    `static java.lang.String` | `VAR_ADVANCED_SCHEDULE`
    `static java.lang.String` | `VAR_CONNECTION`
    `static java.lang.String` | `VAR_FILTER_ADDITIONAL_FIELDS`
    `static java.lang.String` | `VAR_FILTER_FIELDS`
    `static java.lang.String` | `VAR_FILTER_HIGHLIGHTING`
    `static java.lang.String` | `VAR_FILTER_HISTORY`
    `static java.lang.String` | `VAR_FILTER_INFO`
    `static java.lang.String` | `VAR_FILTER_RULES`
    `static java.lang.String` | `VAR_LOCATION`
    `static java.lang.String` | `VAR_PROPERTIES`
    `static java.lang.String` | `VAR_SIMPLE_SCHEDULE`
    `static java.lang.String` | `VAR_STATISTICS`
    `static java.lang.String` | `VAR_SYNC`
    `static java.lang.String` | `VAR_TOPOLOGY`
    `static java.lang.String` | `VS_BOUND`
    `static java.lang.String` | `VS_SERVICE_OFFLINE`
    `static java.lang.String` | `VS_SERVICE_ONLINE`
    `static java.lang.String` | `VS_SERVICE_UNKNOWN`
    `static java.lang.String` | `VS_SYNC_DEVICE_TO_SERVER`
    `static java.lang.String` | `VS_SYNC_DIRECT_ACCESS`
    `static java.lang.String` | `VS_SYNC_DIRECT_WRITE`
    `static java.lang.String` | `VS_SYNC_DISABLED`
    `static java.lang.String` | `VS_SYNC_ERROR`
    `static java.lang.String` | `VS_SYNC_MASTER_VALUE`
    `static java.lang.String` | `VS_SYNC_READ_ONLY`
    `static java.lang.String` | `VS_SYNC_SERVER_TO_DEVICE`
    `static java.lang.String` | `VS_SYNC_UNCERTAIN`
    `static java.lang.String` | `VS_SYNC_WAITING`
    `static java.lang.String` | `W_ACTION`
    `static java.lang.String` | `W_CATCH`
    `static java.lang.String` | `W_EVENT`
    `static java.lang.String` | `W_EXIT`
    `static java.lang.String` | `W_EXPRESSION`
    `static java.lang.String` | `W_FORK`
    `static java.lang.String` | `W_FUNCTION`
    `static java.lang.String` | `W_IF`
    `static java.lang.String` | `W_SCRIPT`
    `static java.lang.String` | `W_STARTUP`
    `static java.lang.String` | `W_SWITCH`
    `static java.lang.String` | `W_TIMER`
    `static java.lang.String` | `W_UI_PROCEDURE`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Icons()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### EMPTY_16X16

          public static final java.lang.String EMPTY_16X16

      See Also:
        Constant Field Values

    - #### CM_HELP

          public static final java.lang.String CM_HELP

      See Also:
        Constant Field Values

    - #### CM_COPY

          public static final java.lang.String CM_COPY

      See Also:
        Constant Field Values

    - #### CM_PASTE

          public static final java.lang.String CM_PASTE

      See Also:
        Constant Field Values

    - #### CM_COLLAPSE

          public static final java.lang.String CM_COLLAPSE

      See Also:
        Constant Field Values

    - #### CM_EXPAND

          public static final java.lang.String CM_EXPAND

      See Also:
        Constant Field Values

    - #### CM_REFRESH

          public static final java.lang.String CM_REFRESH

      See Also:
        Constant Field Values

    - #### CM_DELETE

          public static final java.lang.String CM_DELETE

      See Also:
        Constant Field Values

    - #### CM_PROPERTIES

          public static final java.lang.String CM_PROPERTIES

      See Also:
        Constant Field Values

    - #### CM_CREATE

          public static final java.lang.String CM_CREATE

      See Also:
        Constant Field Values

    - #### CM_REMOTE

          public static final java.lang.String CM_REMOTE

      See Also:
        Constant Field Values

    - #### CM_DISCOVER

          public static final java.lang.String CM_DISCOVER

      See Also:
        Constant Field Values

    - #### CM_CUSTOM_PROPERTIES

          public static final java.lang.String CM_CUSTOM_PROPERTIES

      See Also:
        Constant Field Values

    - #### CM_CHART

          public static final java.lang.String CM_CHART

      See Also:
        Constant Field Values

    - #### CM_MONITOR

          public static final java.lang.String CM_MONITOR

      See Also:
        Constant Field Values

    - #### CM_REPLICATE

          public static final java.lang.String CM_REPLICATE

      See Also:
        Constant Field Values

    - #### CM_REPLICATE_TO_CHILDREN

          public static final java.lang.String CM_REPLICATE_TO_CHILDREN

      See Also:
        Constant Field Values

    - #### CM_SYSTEM_TREE

          public static final java.lang.String CM_SYSTEM_TREE

      See Also:
        Constant Field Values

    - #### CM_MAKE_COPY

          public static final java.lang.String CM_MAKE_COPY

      See Also:
        Constant Field Values

    - #### CM_EXPORT

          public static final java.lang.String CM_EXPORT

      See Also:
        Constant Field Values

    - #### CM_IMPORT

          public static final java.lang.String CM_IMPORT

      See Also:
        Constant Field Values

    - #### CM_PERMISSIONS

          public static final java.lang.String CM_PERMISSIONS

      See Also:
        Constant Field Values

    - #### CM_STATUS

          public static final java.lang.String CM_STATUS

      See Also:
        Constant Field Values

    - #### CM_HISTORY

          public static final java.lang.String CM_HISTORY

      See Also:
        Constant Field Values

    - #### CM_RESTART

          public static final java.lang.String CM_RESTART

      See Also:
        Constant Field Values

    - #### CM_UPGRADE

          public static final java.lang.String CM_UPGRADE

      See Also:
        Constant Field Values

    - #### CM_STOP

          public static final java.lang.String CM_STOP

      See Also:
        Constant Field Values

    - #### CM_VARIABLE

          public static final java.lang.String CM_VARIABLE

      See Also:
        Constant Field Values

    - #### CM_EVENT

          public static final java.lang.String CM_EVENT

      See Also:
        Constant Field Values

    - #### CM_DEVICE_PROPERTIES

          public static final java.lang.String CM_DEVICE_PROPERTIES

      See Also:
        Constant Field Values

    - #### CM_SYNC

          public static final java.lang.String CM_SYNC

      See Also:
        Constant Field Values

    - #### CM_REMOVE_FROM_GROUP

          public static final java.lang.String CM_REMOVE_FROM_GROUP

      See Also:
        Constant Field Values

    - #### CM_PLUGIN

          public static final java.lang.String CM_PLUGIN

      See Also:
        Constant Field Values

    - #### CM_GUIDE

          public static final java.lang.String CM_GUIDE

      See Also:
        Constant Field Values

    - #### CM_INVALID

          public static final java.lang.String CM_INVALID

      See Also:
        Constant Field Values

    - #### CM_VALID

          public static final java.lang.String CM_VALID

      See Also:
        Constant Field Values

    - #### CM_RESET

          public static final java.lang.String CM_RESET

      See Also:
        Constant Field Values

    - #### CM_EDIT

          public static final java.lang.String CM_EDIT

      See Also:
        Constant Field Values

    - #### CM_OPEN

          public static final java.lang.String CM_OPEN

      See Also:
        Constant Field Values

    - #### CM_DELETE_ALL

          public static final java.lang.String CM_DELETE_ALL

      See Also:
        Constant Field Values

    - #### CM_DEPLOY

          public static final java.lang.String CM_DEPLOY

      See Also:
        Constant Field Values

    - #### CM_ROLLBACK

          public static final java.lang.String CM_ROLLBACK

      See Also:
        Constant Field Values

    - #### CM_RESET_EVALUATION

          public static final java.lang.String CM_RESET_EVALUATION

      See Also:
        Constant Field Values

    - #### FR_DASHBOARD

          public static final java.lang.String FR_DASHBOARD

      See Also:
        Constant Field Values

    - #### FR_WIDGET

          public static final java.lang.String FR_WIDGET

      See Also:
        Constant Field Values

    - #### FR_EDIT

          public static final java.lang.String FR_EDIT

      See Also:
        Constant Field Values

    - #### FR_EDIT_DASHBOARD_ELEMENT

          public static final java.lang.String FR_EDIT_DASHBOARD_ELEMENT

      See Also:
        Constant Field Values

    - #### FR_SYSTEM_TREE

          public static final java.lang.String FR_SYSTEM_TREE

      See Also:
        Constant Field Values

    - #### FR_EXPRESSION_BUILDER

          public static final java.lang.String FR_EXPRESSION_BUILDER

      See Also:
        Constant Field Values

    - #### FR_EVENT_LOG

          public static final java.lang.String FR_EVENT_LOG

      See Also:
        Constant Field Values

    - #### FR_HELP

          public static final java.lang.String FR_HELP

      See Also:
        Constant Field Values

    - #### FR_GUI_BUILDER

          public static final java.lang.String FR_GUI_BUILDER

      See Also:
        Constant Field Values

    - #### FR_REPORT_VIEWER

          public static final java.lang.String FR_REPORT_VIEWER

      See Also:
        Constant Field Values

    - #### FR_WIDGET_EVENT_LOG

          public static final java.lang.String FR_WIDGET_EVENT_LOG

      See Also:
        Constant Field Values

    - #### ES_EVENT

          public static final java.lang.String ES_EVENT

      See Also:
        Constant Field Values

    - #### ES_FUNCTION

          public static final java.lang.String ES_FUNCTION

      See Also:
        Constant Field Values

    - #### ES_CONTEXT_COLLAPSED

          public static final java.lang.String ES_CONTEXT_COLLAPSED

      See Also:
        Constant Field Values

    - #### ES_CONTEXT_EXPANDED

          public static final java.lang.String ES_CONTEXT_EXPANDED

      See Also:
        Constant Field Values

    - #### ES_INPUT_FIELD

          public static final java.lang.String ES_INPUT_FIELD

      See Also:
        Constant Field Values

    - #### ES_OUTPUT_FIELD

          public static final java.lang.String ES_OUTPUT_FIELD

      See Also:
        Constant Field Values

    - #### ES_VARIABLE

          public static final java.lang.String ES_VARIABLE

      See Also:
        Constant Field Values

    - #### ES_ACTION

          public static final java.lang.String ES_ACTION

      See Also:
        Constant Field Values

    - #### ALERT_LOGO

          public static final java.lang.String ALERT_LOGO

      See Also:
        Constant Field Values

    - #### ALERT_OPTIONS

          public static final java.lang.String ALERT_OPTIONS

      See Also:
        Constant Field Values

    - #### ALERT_CLOSE

          public static final java.lang.String ALERT_CLOSE

      See Also:
        Constant Field Values

    - #### ST_CONFIG

          public static final java.lang.String ST_CONFIG

      See Also:
        Constant Field Values

    - #### ST_SERVERS

          public static final java.lang.String ST_SERVERS

      See Also:
        Constant Field Values

    - #### ST_SCROLL_UP

          public static final java.lang.String ST_SCROLL_UP

      See Also:
        Constant Field Values

    - #### ST_SCROLL_DOWN

          public static final java.lang.String ST_SCROLL_DOWN

      See Also:
        Constant Field Values

    - #### ST_MENU_COLLAPSE

          public static final java.lang.String ST_MENU_COLLAPSE

      See Also:
        Constant Field Values

    - #### ST_MENU_EXPAND

          public static final java.lang.String ST_MENU_EXPAND

      See Also:
        Constant Field Values

    - #### ST_MENU_REFRESH

          public static final java.lang.String ST_MENU_REFRESH

      See Also:
        Constant Field Values

    - #### ST_REPORT

          public static final java.lang.String ST_REPORT

      See Also:
        Constant Field Values

    - #### ST_TRACKERS

          public static final java.lang.String ST_TRACKERS

      See Also:
        Constant Field Values

    - #### ST_FAVOURITES

          public static final java.lang.String ST_FAVOURITES

      See Also:
        Constant Field Values

    - #### ST_ALERT

          public static final java.lang.String ST_ALERT

      See Also:
        Constant Field Values

    - #### ST_EVENTFILTER

          public static final java.lang.String ST_EVENTFILTER

      See Also:
        Constant Field Values

    - #### ST_TRACKER

          public static final java.lang.String ST_TRACKER

      See Also:
        Constant Field Values

    - #### ST_JOB

          public static final java.lang.String ST_JOB

      See Also:
        Constant Field Values

    - #### ST_WIDGET

          public static final java.lang.String ST_WIDGET

      See Also:
        Constant Field Values

    - #### ST_ACTION

          public static final java.lang.String ST_ACTION

      See Also:
        Constant Field Values

    - #### ST_ALERTS

          public static final java.lang.String ST_ALERTS

      See Also:
        Constant Field Values

    - #### ST_AUTORUN

          public static final java.lang.String ST_AUTORUN

      See Also:
        Constant Field Values

    - #### ST_AUTORUNS

          public static final java.lang.String ST_AUTORUNS

      See Also:
        Constant Field Values

    - #### ST_COMMONDATA

          public static final java.lang.String ST_COMMONDATA

      See Also:
        Constant Field Values

    - #### ST_COMMONDATATABLE

          public static final java.lang.String ST_COMMONDATATABLE

      See Also:
        Constant Field Values

    - #### ST_COMPLAINCE_POLICIES

          public static final java.lang.String ST_COMPLAINCE_POLICIES

      See Also:
        Constant Field Values

    - #### ST_COMPLAINCE_POLICY

          public static final java.lang.String ST_COMPLAINCE_POLICY

      See Also:
        Constant Field Values

    - #### ST_ADMINISTRATION

          public static final java.lang.String ST_ADMINISTRATION

      See Also:
        Constant Field Values

    - #### ST_SERVER

          public static final java.lang.String ST_SERVER

      See Also:
        Constant Field Values

    - #### ST_DASHBOARD

          public static final java.lang.String ST_DASHBOARD

      See Also:
        Constant Field Values

    - #### ST_DASHBOARDS

          public static final java.lang.String ST_DASHBOARDS

      See Also:
        Constant Field Values

    - #### ST_DEVICE

          public static final java.lang.String ST_DEVICE

      See Also:
        Constant Field Values

    - #### ST_DEVICES

          public static final java.lang.String ST_DEVICES

      See Also:
        Constant Field Values

    - #### ST_FAVOURITE

          public static final java.lang.String ST_FAVOURITE

      See Also:
        Constant Field Values

    - #### ST_EVENTFILTERS

          public static final java.lang.String ST_EVENTFILTERS

      See Also:
        Constant Field Values

    - #### ST_EVENT_CORRELATOR

          public static final java.lang.String ST_EVENT_CORRELATOR

      See Also:
        Constant Field Values

    - #### ST_EVENT_CORRELATORS

          public static final java.lang.String ST_EVENT_CORRELATORS

      See Also:
        Constant Field Values

    - #### ST_GROUP

          public static final java.lang.String ST_GROUP

      See Also:
        Constant Field Values

    - #### ST_GROUPS

          public static final java.lang.String ST_GROUPS

      See Also:
        Constant Field Values

    - #### ST_PROCESS_CONTROL

          public static final java.lang.String ST_PROCESS_CONTROL

      See Also:
        Constant Field Values

    - #### ST_PROCESS_CONTROL_RUN

          public static final java.lang.String ST_PROCESS_CONTROL_RUN

      See Also:
        Constant Field Values

    - #### ST_PROCESS_CONTROL_RUN1

          public static final java.lang.String ST_PROCESS_CONTROL_RUN1

      See Also:
        Constant Field Values

    - #### ST_PROCESS_CONTROL_DEBUG

          public static final java.lang.String ST_PROCESS_CONTROL_DEBUG

      See Also:
        Constant Field Values

    - #### ST_PROCESS_CONTROL_FBD

          public static final java.lang.String ST_PROCESS_CONTROL_FBD

      See Also:
        Constant Field Values

    - #### ST_PROCESS_CONTROL_LD

          public static final java.lang.String ST_PROCESS_CONTROL_LD

      See Also:
        Constant Field Values

    - #### ST_PROCESS_CONTROL_SFC

          public static final java.lang.String ST_PROCESS_CONTROL_SFC

      See Also:
        Constant Field Values

    - #### ST_PROCESS_CONTROL_ST

          public static final java.lang.String ST_PROCESS_CONTROL_ST

      See Also:
        Constant Field Values

    - #### ST_ACCESS_POLICIES

          public static final java.lang.String ST_ACCESS_POLICIES

      See Also:
        Constant Field Values

    - #### ST_ACCESS_POLICY

          public static final java.lang.String ST_ACCESS_POLICY

      See Also:
        Constant Field Values

    - #### ST_TIMEZONE

          public static final java.lang.String ST_TIMEZONE

      See Also:
        Constant Field Values

    - #### ST_TIMEZONES

          public static final java.lang.String ST_TIMEZONES

      See Also:
        Constant Field Values

    - #### ST_UI_COMPONENT

          public static final java.lang.String ST_UI_COMPONENT

      See Also:
        Constant Field Values

    - #### ST_UI_COMPONENTS

          public static final java.lang.String ST_UI_COMPONENTS

      See Also:
        Constant Field Values

    - #### ST_ANTIPASSBACKAREA

          public static final java.lang.String ST_ANTIPASSBACKAREA

      See Also:
        Constant Field Values

    - #### ST_ANTIPASSBACKAREAS

          public static final java.lang.String ST_ANTIPASSBACKAREAS

      See Also:
        Constant Field Values

    - #### ST_SHIFT

          public static final java.lang.String ST_SHIFT

      See Also:
        Constant Field Values

    - #### ST_SHIFTS

          public static final java.lang.String ST_SHIFTS

      See Also:
        Constant Field Values

    - #### ST_EMPLOYEE

          public static final java.lang.String ST_EMPLOYEE

      See Also:
        Constant Field Values

    - #### ST_EMPLOYEES

          public static final java.lang.String ST_EMPLOYEES

      See Also:
        Constant Field Values

    - #### ST_DEPARTMENT

          public static final java.lang.String ST_DEPARTMENT

      See Also:
        Constant Field Values

    - #### ST_DEPARTMENTS

          public static final java.lang.String ST_DEPARTMENTS

      See Also:
        Constant Field Values

    - #### ST_SUBDIVISION

          public static final java.lang.String ST_SUBDIVISION

      See Also:
        Constant Field Values

    - #### ST_SUBDIVISIONS

          public static final java.lang.String ST_SUBDIVISIONS

      See Also:
        Constant Field Values

    - #### ST_ORGANIZATION

          public static final java.lang.String ST_ORGANIZATION

      See Also:
        Constant Field Values

    - #### ST_ORGANIZATIONS

          public static final java.lang.String ST_ORGANIZATIONS

      See Also:
        Constant Field Values

    - #### ST_DS

          public static final java.lang.String ST_DS

      See Also:
        Constant Field Values

    - #### ST_DEVICESERVERS

          public static final java.lang.String ST_DEVICESERVERS

      See Also:
        Constant Field Values

    - #### ST_EXTDEVICESERVER_PROGRAMMABLE

          public static final java.lang.String ST_EXTDEVICESERVER_PROGRAMMABLE

      See Also:
        Constant Field Values

    - #### ST_EXTDEVICESERVER

          public static final java.lang.String ST_EXTDEVICESERVER

      See Also:
        Constant Field Values

    - #### ST_EXTDEVICESERVERS

          public static final java.lang.String ST_EXTDEVICESERVERS

      See Also:
        Constant Field Values

    - #### ST_DISCOVERED

          public static final java.lang.String ST_DISCOVERED

      See Also:
        Constant Field Values

    - #### ST_DISCOVERY

          public static final java.lang.String ST_DISCOVERY

      See Also:
        Constant Field Values

    - #### ST_PLUGIN

          public static final java.lang.String ST_PLUGIN

      See Also:
        Constant Field Values

    - #### ST_PLUGINS

          public static final java.lang.String ST_PLUGINS

      See Also:
        Constant Field Values

    - #### ST_QUERIES

          public static final java.lang.String ST_QUERIES

      See Also:
        Constant Field Values

    - #### ST_QUERY

          public static final java.lang.String ST_QUERY

      See Also:
        Constant Field Values

    - #### ST_REPORTS

          public static final java.lang.String ST_REPORTS

      See Also:
        Constant Field Values

    - #### ST_JOBS

          public static final java.lang.String ST_JOBS

      See Also:
        Constant Field Values

    - #### ST_SCRIPT

          public static final java.lang.String ST_SCRIPT

      See Also:
        Constant Field Values

    - #### ST_SCRIPTS

          public static final java.lang.String ST_SCRIPTS

      See Also:
        Constant Field Values

    - #### ST_MODEL

          public static final java.lang.String ST_MODEL

      See Also:
        Constant Field Values

    - #### ST_MODEL_ABSOLUTE

          public static final java.lang.String ST_MODEL_ABSOLUTE

      See Also:
        Constant Field Values

    - #### ST_MODEL_INSTANTIABLE

          public static final java.lang.String ST_MODEL_INSTANTIABLE

      See Also:
        Constant Field Values

    - #### ST_MODELS

          public static final java.lang.String ST_MODELS

      See Also:
        Constant Field Values

    - #### ST_CLASS

          public static final java.lang.String ST_CLASS

      See Also:
        Constant Field Values

    - #### ST_CLASSES

          public static final java.lang.String ST_CLASSES

      See Also:
        Constant Field Values

    - #### ST_WORKFLOW

          public static final java.lang.String ST_WORKFLOW

      See Also:
        Constant Field Values

    - #### ST_WORKFLOWS

          public static final java.lang.String ST_WORKFLOWS

      See Also:
        Constant Field Values

    - #### ST_MACHINE_LEARNING

          public static final java.lang.String ST_MACHINE_LEARNING

      See Also:
        Constant Field Values

    - #### ST_MACHINE_LEARNING_TRAINABLE_UNIT

          public static final java.lang.String ST_MACHINE_LEARNING_TRAINABLE_UNIT

      See Also:
        Constant Field Values

    - #### ST_MODEL_INSTANCE

          public static final java.lang.String ST_MODEL_INSTANCE

      See Also:
        Constant Field Values

    - #### ST_MODEL_INSTANCES

          public static final java.lang.String ST_MODEL_INSTANCES

      See Also:
        Constant Field Values

    - #### ST_USER

          public static final java.lang.String ST_USER

      See Also:
        Constant Field Values

    - #### ST_USERS

          public static final java.lang.String ST_USERS

      See Also:
        Constant Field Values

    - #### ST_WIDGETS

          public static final java.lang.String ST_WIDGETS

      See Also:
        Constant Field Values

    - #### ST_IPSLA

          public static final java.lang.String ST_IPSLA

      See Also:
        Constant Field Values

    - #### ST_IPSLAS

          public static final java.lang.String ST_IPSLAS

      See Also:
        Constant Field Values

    - #### ST_SEARCH

          public static final java.lang.String ST_SEARCH

      See Also:
        Constant Field Values

    - #### ST_PROJECT

          public static final java.lang.String ST_PROJECT

      See Also:
        Constant Field Values

    - #### ST_PROJECTS

          public static final java.lang.String ST_PROJECTS

      See Also:
        Constant Field Values

    - #### DB_PALETTE_DASHBOARD

          public static final java.lang.String DB_PALETTE_DASHBOARD

      See Also:
        Constant Field Values

    - #### DB_PALETTE_EVENTLOG

          public static final java.lang.String DB_PALETTE_EVENTLOG

      See Also:
        Constant Field Values

    - #### DB_PALETTE_PROPERTIES

          public static final java.lang.String DB_PALETTE_PROPERTIES

      See Also:
        Constant Field Values

    - #### DB_PALETTE_REPORT

          public static final java.lang.String DB_PALETTE_REPORT

      See Also:
        Constant Field Values

    - #### DB_PALETTE_WIDGET

          public static final java.lang.String DB_PALETTE_WIDGET

      See Also:
        Constant Field Values

    - #### DB_PALETTE_INSTANCE_LIST

          public static final java.lang.String DB_PALETTE_INSTANCE_LIST

      See Also:
        Constant Field Values

    - #### DB_PALETTE_DATATABLE

          public static final java.lang.String DB_PALETTE_DATATABLE

      See Also:
        Constant Field Values

    - #### DB_PALETTE_INSTANCE_FIELDS

          public static final java.lang.String DB_PALETTE_INSTANCE_FIELDS

      See Also:
        Constant Field Values

    - #### DB_PALETTE_SYSTEMTREE

          public static final java.lang.String DB_PALETTE_SYSTEMTREE

      See Also:
        Constant Field Values

    - #### DTE_ADD_ROW

          public static final java.lang.String DTE_ADD_ROW

      See Also:
        Constant Field Values

    - #### DTE_LINK_ROW

          public static final java.lang.String DTE_LINK_ROW

      See Also:
        Constant Field Values

    - #### DTE_ENABLE_ADVANCED

          public static final java.lang.String DTE_ENABLE_ADVANCED

      See Also:
        Constant Field Values

    - #### DTE_DISABLE_ADVANCED

          public static final java.lang.String DTE_DISABLE_ADVANCED

      See Also:
        Constant Field Values

    - #### DTE_REPORT

          public static final java.lang.String DTE_REPORT

      See Also:
        Constant Field Values

    - #### DTE_HELP

          public static final java.lang.String DTE_HELP

      See Also:
        Constant Field Values

    - #### DTE_IMPORT

          public static final java.lang.String DTE_IMPORT

      See Also:
        Constant Field Values

    - #### DTE_EXPORT

          public static final java.lang.String DTE_EXPORT

      See Also:
        Constant Field Values

    - #### DTE_EXPAND

          public static final java.lang.String DTE_EXPAND

      See Also:
        Constant Field Values

    - #### DTE_COLLAPSE

          public static final java.lang.String DTE_COLLAPSE

      See Also:
        Constant Field Values

    - #### DTE_ENABLE_HSCROLL

          public static final java.lang.String DTE_ENABLE_HSCROLL

      See Also:
        Constant Field Values

    - #### DTE_DISABLE_HSCROLL

          public static final java.lang.String DTE_DISABLE_HSCROLL

      See Also:
        Constant Field Values

    - #### DTE_RESET

          public static final java.lang.String DTE_RESET

      See Also:
        Constant Field Values

    - #### DTE_ROW_DOWN

          public static final java.lang.String DTE_ROW_DOWN

      See Also:
        Constant Field Values

    - #### DTE_ROW_UP

          public static final java.lang.String DTE_ROW_UP

      See Also:
        Constant Field Values

    - #### DTE_REMOVE_ROW

          public static final java.lang.String DTE_REMOVE_ROW

      See Also:
        Constant Field Values

    - #### DTE_FILTER_EXPRESSION

          public static final java.lang.String DTE_FILTER_EXPRESSION

      See Also:
        Constant Field Values

    - #### DTE_FILTER_REGEXP

          public static final java.lang.String DTE_FILTER_REGEXP

      See Also:
        Constant Field Values

    - #### DTE_FILTER_TEXT

          public static final java.lang.String DTE_FILTER_TEXT

      See Also:
        Constant Field Values

    - #### DTE_BINDINGS

          public static final java.lang.String DTE_BINDINGS

      See Also:
        Constant Field Values

    - #### DTE_FIRST

          public static final java.lang.String DTE_FIRST

      See Also:
        Constant Field Values

    - #### DTE_LAST

          public static final java.lang.String DTE_LAST

      See Also:
        Constant Field Values

    - #### DTE_NEXT

          public static final java.lang.String DTE_NEXT

      See Also:
        Constant Field Values

    - #### DTE_PREVIOUS

          public static final java.lang.String DTE_PREVIOUS

      See Also:
        Constant Field Values

    - #### DTE_REFRESH

          public static final java.lang.String DTE_REFRESH

      See Also:
        Constant Field Values

    - #### PE_SAVE

          public static final java.lang.String PE_SAVE

      See Also:
        Constant Field Values

    - #### PE_RELOAD

          public static final java.lang.String PE_RELOAD

      See Also:
        Constant Field Values

    - #### PE_EXPORT

          public static final java.lang.String PE_EXPORT

      See Also:
        Constant Field Values

    - #### PE_IMPORT

          public static final java.lang.String PE_IMPORT

      See Also:
        Constant Field Values

    - #### PE_SHOW_PANEL

          public static final java.lang.String PE_SHOW_PANEL

      See Also:
        Constant Field Values

    - #### PE_HIDE_PANEL

          public static final java.lang.String PE_HIDE_PANEL

      See Also:
        Constant Field Values

    - #### PE_LOCK_OFF

          public static final java.lang.String PE_LOCK_OFF

      See Also:
        Constant Field Values

    - #### PE_TABS_ON

          public static final java.lang.String PE_TABS_ON

      See Also:
        Constant Field Values

    - #### PE_TABS_OFF

          public static final java.lang.String PE_TABS_OFF

      See Also:
        Constant Field Values

    - #### PE_LOCK_ON

          public static final java.lang.String PE_LOCK_ON

      See Also:
        Constant Field Values

    - #### PE_ADD_ROW

          public static final java.lang.String PE_ADD_ROW

      See Also:
        Constant Field Values

    - #### PE_HELP

          public static final java.lang.String PE_HELP

      See Also:
        Constant Field Values

    - #### EL_ADD_ROW

          public static final java.lang.String EL_ADD_ROW

      See Also:
        Constant Field Values

    - #### EL_VAUTOSCROLL_OFF

          public static final java.lang.String EL_VAUTOSCROLL_OFF

      See Also:
        Constant Field Values

    - #### EL_VAUTOSCROLL_ON

          public static final java.lang.String EL_VAUTOSCROLL_ON

      See Also:
        Constant Field Values

    - #### EL_ENABLE_HSCROLL

          public static final java.lang.String EL_ENABLE_HSCROLL

      See Also:
        Constant Field Values

    - #### EL_DISABLE_HSCROLL

          public static final java.lang.String EL_DISABLE_HSCROLL

      See Also:
        Constant Field Values

    - #### EL_EXPORT

          public static final java.lang.String EL_EXPORT

      See Also:
        Constant Field Values

    - #### EL_SEVERITY_STATS

          public static final java.lang.String EL_SEVERITY_STATS

      See Also:
        Constant Field Values

    - #### EL_CONFIGURE

          public static final java.lang.String EL_CONFIGURE

      See Also:
        Constant Field Values

    - #### EL_REACTIVATE

          public static final java.lang.String EL_REACTIVATE

      See Also:
        Constant Field Values

    - #### EL_NEXT

          public static final java.lang.String EL_NEXT

      See Also:
        Constant Field Values

    - #### EL_PREVIOUS

          public static final java.lang.String EL_PREVIOUS

      See Also:
        Constant Field Values

    - #### EL_LAST

          public static final java.lang.String EL_LAST

      See Also:
        Constant Field Values

    - #### EL_FIRST

          public static final java.lang.String EL_FIRST

      See Also:
        Constant Field Values

    - #### EL_REFRESH

          public static final java.lang.String EL_REFRESH

      See Also:
        Constant Field Values

    - #### EL_CLEAR

          public static final java.lang.String EL_CLEAR

      See Also:
        Constant Field Values

    - #### VAR_PROPERTIES

          public static final java.lang.String VAR_PROPERTIES

      See Also:
        Constant Field Values

    - #### VAR_CONNECTION

          public static final java.lang.String VAR_CONNECTION

      See Also:
        Constant Field Values

    - #### VAR_SYNC

          public static final java.lang.String VAR_SYNC

      See Also:
        Constant Field Values

    - #### VAR_STATISTICS

          public static final java.lang.String VAR_STATISTICS

      See Also:
        Constant Field Values

    - #### VAR_FILTER_HISTORY

          public static final java.lang.String VAR_FILTER_HISTORY

      See Also:
        Constant Field Values

    - #### VAR_FILTER_HIGHLIGHTING

          public static final java.lang.String VAR_FILTER_HIGHLIGHTING

      See Also:
        Constant Field Values

    - #### VAR_FILTER_ADDITIONAL_FIELDS

          public static final java.lang.String VAR_FILTER_ADDITIONAL_FIELDS

      See Also:
        Constant Field Values

    - #### VAR_FILTER_FIELDS

          public static final java.lang.String VAR_FILTER_FIELDS

      See Also:
        Constant Field Values

    - #### VAR_FILTER_RULES

          public static final java.lang.String VAR_FILTER_RULES

      See Also:
        Constant Field Values

    - #### VAR_FILTER_INFO

          public static final java.lang.String VAR_FILTER_INFO

      See Also:
        Constant Field Values

    - #### VAR_ADVANCED_SCHEDULE

          public static final java.lang.String VAR_ADVANCED_SCHEDULE

      See Also:
        Constant Field Values

    - #### VAR_SIMPLE_SCHEDULE

          public static final java.lang.String VAR_SIMPLE_SCHEDULE

      See Also:
        Constant Field Values

    - #### VAR_LOCATION

          public static final java.lang.String VAR_LOCATION

      See Also:
        Constant Field Values

    - #### VAR_TOPOLOGY

          public static final java.lang.String VAR_TOPOLOGY

      See Also:
        Constant Field Values

    - #### VS_SYNC_SERVER_TO_DEVICE

          public static final java.lang.String VS_SYNC_SERVER_TO_DEVICE

      See Also:
        Constant Field Values

    - #### VS_SYNC_DEVICE_TO_SERVER

          public static final java.lang.String VS_SYNC_DEVICE_TO_SERVER

      See Also:
        Constant Field Values

    - #### VS_SYNC_WAITING

          public static final java.lang.String VS_SYNC_WAITING

      See Also:
        Constant Field Values

    - #### VS_SYNC_ERROR

          public static final java.lang.String VS_SYNC_ERROR

      See Also:
        Constant Field Values

    - #### VS_SYNC_DISABLED

          public static final java.lang.String VS_SYNC_DISABLED

      See Also:
        Constant Field Values

    - #### VS_SYNC_READ_ONLY

          public static final java.lang.String VS_SYNC_READ_ONLY

      See Also:
        Constant Field Values

    - #### VS_SYNC_DIRECT_ACCESS

          public static final java.lang.String VS_SYNC_DIRECT_ACCESS

      See Also:
        Constant Field Values

    - #### VS_SYNC_DIRECT_WRITE

          public static final java.lang.String VS_SYNC_DIRECT_WRITE

      See Also:
        Constant Field Values

    - #### VS_SYNC_MASTER_VALUE

          public static final java.lang.String VS_SYNC_MASTER_VALUE

      See Also:
        Constant Field Values

    - #### VS_SYNC_UNCERTAIN

          public static final java.lang.String VS_SYNC_UNCERTAIN

      See Also:
        Constant Field Values

    - #### VS_SERVICE_OFFLINE

          public static final java.lang.String VS_SERVICE_OFFLINE

      See Also:
        Constant Field Values

    - #### VS_SERVICE_ONLINE

          public static final java.lang.String VS_SERVICE_ONLINE

      See Also:
        Constant Field Values

    - #### VS_SERVICE_UNKNOWN

          public static final java.lang.String VS_SERVICE_UNKNOWN

      See Also:
        Constant Field Values

    - #### VS_BOUND

          public static final java.lang.String VS_BOUND

      See Also:
        Constant Field Values

    - #### EVT_INFO

          public static final java.lang.String EVT_INFO

      See Also:
        Constant Field Values

    - #### EVT_ALERT

          public static final java.lang.String EVT_ALERT

      See Also:
        Constant Field Values

    - #### EVT_EMAIL

          public static final java.lang.String EVT_EMAIL

      See Also:
        Constant Field Values

    - #### EVT_LOGOUT

          public static final java.lang.String EVT_LOGOUT

      See Also:
        Constant Field Values

    - #### EVT_LOGIN

          public static final java.lang.String EVT_LOGIN

      See Also:
        Constant Field Values

    - #### FI_EXPRESSION

          public static final java.lang.String FI_EXPRESSION

      See Also:
        Constant Field Values

    - #### FI_CONTEXT

          public static final java.lang.String FI_CONTEXT

      See Also:
        Constant Field Values

    - #### FI_VARIABLE

          public static final java.lang.String FI_VARIABLE

      See Also:
        Constant Field Values

    - #### FI_EVENT

          public static final java.lang.String FI_EVENT

      See Also:
        Constant Field Values

    - #### GB_RT_ROOT

          public static final java.lang.String GB_RT_ROOT

      See Also:
        Constant Field Values

    - #### GB_FILL_VERTICAL

          public static final java.lang.String GB_FILL_VERTICAL

      See Also:
        Constant Field Values

    - #### GB_FILL_HORIZONTAL

          public static final java.lang.String GB_FILL_HORIZONTAL

      See Also:
        Constant Field Values

    - #### GB_TOGGLE_BORDERS

          public static final java.lang.String GB_TOGGLE_BORDERS

      See Also:
        Constant Field Values

    - #### GB_RT_COMPONENT

          public static final java.lang.String GB_RT_COMPONENT

      See Also:
        Constant Field Values

    - #### GB_RT_CONTAINER

          public static final java.lang.String GB_RT_CONTAINER

      See Also:
        Constant Field Values

    - #### GB_SAME_HEIGHT_MAX

          public static final java.lang.String GB_SAME_HEIGHT_MAX

      See Also:
        Constant Field Values

    - #### GB_SAME_HEIGHT_MIN

          public static final java.lang.String GB_SAME_HEIGHT_MIN

      See Also:
        Constant Field Values

    - #### GB_SAME_WIDTH_MAX

          public static final java.lang.String GB_SAME_WIDTH_MAX

      See Also:
        Constant Field Values

    - #### GB_SAME_WIDTH_MIN

          public static final java.lang.String GB_SAME_WIDTH_MIN

      See Also:
        Constant Field Values

    - #### GB_ALIGN_VERTICAL_AXIS

          public static final java.lang.String GB_ALIGN_VERTICAL_AXIS

      See Also:
        Constant Field Values

    - #### GB_ALIGN_HORIZONTAL_AXIS

          public static final java.lang.String GB_ALIGN_HORIZONTAL_AXIS

      See Also:
        Constant Field Values

    - #### GB_ALIGN_RIGHT

          public static final java.lang.String GB_ALIGN_RIGHT

      See Also:
        Constant Field Values

    - #### GB_ALIGN_LEFT

          public static final java.lang.String GB_ALIGN_LEFT

      See Also:
        Constant Field Values

    - #### GB_ALIGN_BOTTOM

          public static final java.lang.String GB_ALIGN_BOTTOM

      See Also:
        Constant Field Values

    - #### GB_ALIGN_TOP

          public static final java.lang.String GB_ALIGN_TOP

      See Also:
        Constant Field Values

    - #### GB_ANCHOR_SW

          public static final java.lang.String GB_ANCHOR_SW

      See Also:
        Constant Field Values

    - #### GB_ANCHOR_SE

          public static final java.lang.String GB_ANCHOR_SE

      See Also:
        Constant Field Values

    - #### GB_ANCHOR_NE

          public static final java.lang.String GB_ANCHOR_NE

      See Also:
        Constant Field Values

    - #### GB_ANCHOR_NW

          public static final java.lang.String GB_ANCHOR_NW

      See Also:
        Constant Field Values

    - #### GB_ANCHOR_W

          public static final java.lang.String GB_ANCHOR_W

      See Also:
        Constant Field Values

    - #### GB_ANCHOR_S

          public static final java.lang.String GB_ANCHOR_S

      See Also:
        Constant Field Values

    - #### GB_ANCHOR_E

          public static final java.lang.String GB_ANCHOR_E

      See Also:
        Constant Field Values

    - #### GB_ANCHOR_N

          public static final java.lang.String GB_ANCHOR_N

      See Also:
        Constant Field Values

    - #### GB_ANCHOR_CENTER

          public static final java.lang.String GB_ANCHOR_CENTER

      See Also:
        Constant Field Values

    - #### GB_ANALYZE

          public static final java.lang.String GB_ANALYZE

      See Also:
        Constant Field Values

    - #### GB_RUN

          public static final java.lang.String GB_RUN

      See Also:
        Constant Field Values

    - #### GB_STOP

          public static final java.lang.String GB_STOP

      See Also:
        Constant Field Values

    - #### GB_STEP_OVER

          public static final java.lang.String GB_STEP_OVER

      See Also:
        Constant Field Values

    - #### GB_REDO

          public static final java.lang.String GB_REDO

      See Also:
        Constant Field Values

    - #### GB_UNDO

          public static final java.lang.String GB_UNDO

      See Also:
        Constant Field Values

    - #### GB_SAVE_TEMPLATE

          public static final java.lang.String GB_SAVE_TEMPLATE

      See Also:
        Constant Field Values

    - #### GB_OPEN_TEMPLATE

          public static final java.lang.String GB_OPEN_TEMPLATE

      See Also:
        Constant Field Values

    - #### GB_NEW_TEMPLATE

          public static final java.lang.String GB_NEW_TEMPLATE

      See Also:
        Constant Field Values

    - #### GB_CANCEL

          public static final java.lang.String GB_CANCEL

      See Also:
        Constant Field Values

    - #### GB_DONE

          public static final java.lang.String GB_DONE

      See Also:
        Constant Field Values

    - #### GB_HORIZONTAL_SPACING_EQUALS_BETWEEN_CENTERS

          public static final java.lang.String GB_HORIZONTAL_SPACING_EQUALS_BETWEEN_CENTERS

      See Also:
        Constant Field Values

    - #### GB_VERTICAL_SPACING_EQUALS_BETWEEN_CENTERS

          public static final java.lang.String GB_VERTICAL_SPACING_EQUALS_BETWEEN_CENTERS

      See Also:
        Constant Field Values

    - #### GB_HORIZONTAL_SPACING_EQUALS_BETWEEN_BOUNDS

          public static final java.lang.String GB_HORIZONTAL_SPACING_EQUALS_BETWEEN_BOUNDS

      See Also:
        Constant Field Values

    - #### GB_VERTICAL_SPACING_EQUALS_BETWEEN_BOUNDS

          public static final java.lang.String GB_VERTICAL_SPACING_EQUALS_BETWEEN_BOUNDS

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_PIE

          public static final java.lang.String GB_COMPONENT_CHART_PIE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_RING

          public static final java.lang.String GB_COMPONENT_CHART_RING

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_MIXED_CATEGORY

          public static final java.lang.String GB_COMPONENT_CHART_MIXED_CATEGORY

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_BAR

          public static final java.lang.String GB_COMPONENT_CHART_BAR

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_GANTT

          public static final java.lang.String GB_COMPONENT_CHART_GANTT

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_BAR_INTERVAL

          public static final java.lang.String GB_COMPONENT_CHART_BAR_INTERVAL

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_STATISTICAL

          public static final java.lang.String GB_COMPONENT_CHART_STATISTICAL

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_AREA

          public static final java.lang.String GB_COMPONENT_CHART_AREA

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_COMBINED_RANGE_CATEGORY

          public static final java.lang.String GB_COMPONENT_CHART_COMBINED_RANGE_CATEGORY

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_LINE

          public static final java.lang.String GB_COMPONENT_CHART_LINE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_COMBINED_DOMAIN_CATEGORY

          public static final java.lang.String GB_COMPONENT_CHART_COMBINED_DOMAIN_CATEGORY

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_POLAR

          public static final java.lang.String GB_COMPONENT_CHART_POLAR

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_BLOCK

          public static final java.lang.String GB_COMPONENT_CHART_BLOCK

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_BUBBLE

          public static final java.lang.String GB_COMPONENT_CHART_BUBBLE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_COMBINED_DOMAIN_XY

          public static final java.lang.String GB_COMPONENT_CHART_COMBINED_DOMAIN_XY

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_COMBINED_RANGE_XY

          public static final java.lang.String GB_COMPONENT_CHART_COMBINED_RANGE_XY

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_FINANCIAL

          public static final java.lang.String GB_COMPONENT_CHART_FINANCIAL

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_INTERVAL

          public static final java.lang.String GB_COMPONENT_CHART_INTERVAL

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_VECTOR

          public static final java.lang.String GB_COMPONENT_CHART_VECTOR

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_AREA_XY

          public static final java.lang.String GB_COMPONENT_CHART_AREA_XY

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_BAR_XY

          public static final java.lang.String GB_COMPONENT_CHART_BAR_XY

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_DEVIATION

          public static final java.lang.String GB_COMPONENT_CHART_DEVIATION

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_CROSS

          public static final java.lang.String GB_COMPONENT_CHART_CROSS

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_LINE_XY

          public static final java.lang.String GB_COMPONENT_CHART_LINE_XY

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_MIXED_XY

          public static final java.lang.String GB_COMPONENT_CHART_MIXED_XY

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHART_SPIDER

          public static final java.lang.String GB_COMPONENT_CHART_SPIDER

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_COMBOBOX

          public static final java.lang.String GB_COMPONENT_COMBOBOX

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_DATE_TIME_PICKER

          public static final java.lang.String GB_COMPONENT_DATE_TIME_PICKER

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_COMPASS

          public static final java.lang.String GB_COMPONENT_COMPASS

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_LAYEREDPANE

          public static final java.lang.String GB_COMPONENT_LAYEREDPANE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_SPLITPANE

          public static final java.lang.String GB_COMPONENT_SPLITPANE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_TABBEDPANE

          public static final java.lang.String GB_COMPONENT_TABBEDPANE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_PANEL

          public static final java.lang.String GB_COMPONENT_PANEL

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_DTE

          public static final java.lang.String GB_COMPONENT_DTE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_DEVICE

          public static final java.lang.String GB_COMPONENT_DEVICE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_EVENTLOG

          public static final java.lang.String GB_COMPONENT_EVENTLOG

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_SYSTEMTREE

          public static final java.lang.String GB_COMPONENT_SYSTEMTREE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_SIMPLE_GAUGE

          public static final java.lang.String GB_COMPONENT_SIMPLE_GAUGE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_SIMPLE_ARC_GAUGE

          public static final java.lang.String GB_COMPONENT_SIMPLE_ARC_GAUGE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_RADIAL_GAUGE

          public static final java.lang.String GB_COMPONENT_RADIAL_GAUGE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_RADIAL_BARGRAPH_GAUGE

          public static final java.lang.String GB_COMPONENT_RADIAL_BARGRAPH_GAUGE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_ARC_GAUGE

          public static final java.lang.String GB_COMPONENT_ARC_GAUGE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_HALF_ROUND_GAUGE

          public static final java.lang.String GB_COMPONENT_HALF_ROUND_GAUGE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_QUARTER_ROUND_GAUGE

          public static final java.lang.String GB_COMPONENT_QUARTER_ROUND_GAUGE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_LINEAR_GAUGE

          public static final java.lang.String GB_COMPONENT_LINEAR_GAUGE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_LINEAR_BARGRAPH_GAUGE

          public static final java.lang.String GB_COMPONENT_LINEAR_BARGRAPH_GAUGE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_COUNTER_GAUGE

          public static final java.lang.String GB_COMPONENT_COUNTER_GAUGE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_IMAGE

          public static final java.lang.String GB_COMPONENT_IMAGE

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_LIST

          public static final java.lang.String GB_COMPONENT_LIST

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_MAP

          public static final java.lang.String GB_COMPONENT_MAP

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_METER

          public static final java.lang.String GB_COMPONENT_METER

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_PROGRESSBAR

          public static final java.lang.String GB_COMPONENT_PROGRESSBAR

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_SLIDER

          public static final java.lang.String GB_COMPONENT_SLIDER

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_RANGE_SLIDER

          public static final java.lang.String GB_COMPONENT_RANGE_SLIDER

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_SPINNER

          public static final java.lang.String GB_COMPONENT_SPINNER

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_BUTTON

          public static final java.lang.String GB_COMPONENT_BUTTON

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_CHECKBOX

          public static final java.lang.String GB_COMPONENT_CHECKBOX

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_HTMLAREA

          public static final java.lang.String GB_COMPONENT_HTMLAREA

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_LABEL

          public static final java.lang.String GB_COMPONENT_LABEL

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_TEXTAREA

          public static final java.lang.String GB_COMPONENT_TEXTAREA

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_TEXTFIELD

          public static final java.lang.String GB_COMPONENT_TEXTFIELD

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_FORMATTEDFIELD

          public static final java.lang.String GB_COMPONENT_FORMATTEDFIELD

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_PASSWORDFIELD

          public static final java.lang.String GB_COMPONENT_PASSWORDFIELD

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_TOGGLEBUTTON

          public static final java.lang.String GB_COMPONENT_TOGGLEBUTTON

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_RADIOBUTTON

          public static final java.lang.String GB_COMPONENT_RADIOBUTTON

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_VECTORDRAWING

          public static final java.lang.String GB_COMPONENT_VECTORDRAWING

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_SUBWIDGET

          public static final java.lang.String GB_COMPONENT_SUBWIDGET

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_GRAPH

          public static final java.lang.String GB_COMPONENT_GRAPH

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_VIDEO_PLAYER

          public static final java.lang.String GB_COMPONENT_VIDEO_PLAYER

      See Also:
        Constant Field Values

    - #### GB_COMPONENT_LED_DISPLAY

          public static final java.lang.String GB_COMPONENT_LED_DISPLAY

      See Also:
        Constant Field Values

    - #### GB_TOOL_ELLIPSE

          public static final java.lang.String GB_TOOL_ELLIPSE

      See Also:
        Constant Field Values

    - #### GB_TOOL_LINE

          public static final java.lang.String GB_TOOL_LINE

      See Also:
        Constant Field Values

    - #### GB_TOOL_POLYGON

          public static final java.lang.String GB_TOOL_POLYGON

      See Also:
        Constant Field Values

    - #### GB_TOOL_RECTANGLE

          public static final java.lang.String GB_TOOL_RECTANGLE

      See Also:
        Constant Field Values

    - #### GB_TOOL_SELECT

          public static final java.lang.String GB_TOOL_SELECT

      See Also:
        Constant Field Values

    - #### GB_TOOL_ARROW

          public static final java.lang.String GB_TOOL_ARROW

      See Also:
        Constant Field Values

    - #### PC_FBD_INPUT

          public static final java.lang.String PC_FBD_INPUT

      See Also:
        Constant Field Values

    - #### PC_FBD_BOX

          public static final java.lang.String PC_FBD_BOX

      See Also:
        Constant Field Values

    - #### PC_FBD_JUMP

          public static final java.lang.String PC_FBD_JUMP

      See Also:
        Constant Field Values

    - #### PC_FBD_RETURN

          public static final java.lang.String PC_FBD_RETURN

      See Also:
        Constant Field Values

    - #### PC_FBD_OUTPUT

          public static final java.lang.String PC_FBD_OUTPUT

      See Also:
        Constant Field Values

    - #### PC_FBD_LABEL

          public static final java.lang.String PC_FBD_LABEL

      See Also:
        Constant Field Values

    - #### PC_SFC_BRANCH

          public static final java.lang.String PC_SFC_BRANCH

      See Also:
        Constant Field Values

    - #### PC_SFC_JUMP

          public static final java.lang.String PC_SFC_JUMP

      See Also:
        Constant Field Values

    - #### PC_SFC_STEP

          public static final java.lang.String PC_SFC_STEP

      See Also:
        Constant Field Values

    - #### PC_SFC_TRANSITION

          public static final java.lang.String PC_SFC_TRANSITION

      See Also:
        Constant Field Values

    - #### PC_LD_BRANCH

          public static final java.lang.String PC_LD_BRANCH

      See Also:
        Constant Field Values

    - #### PC_LD_DIRECT_COIL

          public static final java.lang.String PC_LD_DIRECT_COIL

      See Also:
        Constant Field Values

    - #### PC_LD_DIRECT_CONTACT

          public static final java.lang.String PC_LD_DIRECT_CONTACT

      See Also:
        Constant Field Values

    - #### PC_LD_PULSE_FALLING_EDGE_COIL

          public static final java.lang.String PC_LD_PULSE_FALLING_EDGE_COIL

      See Also:
        Constant Field Values

    - #### PC_LD_PULSE_FALLING_EDGE_CONTACT

          public static final java.lang.String PC_LD_PULSE_FALLING_EDGE_CONTACT

      See Also:
        Constant Field Values

    - #### PC_LD_PULSE_RISING_EDGE_COIL

          public static final java.lang.String PC_LD_PULSE_RISING_EDGE_COIL

      See Also:
        Constant Field Values

    - #### PC_LD_PULSE_RISING_EDGE_CONTACT

          public static final java.lang.String PC_LD_PULSE_RISING_EDGE_CONTACT

      See Also:
        Constant Field Values

    - #### PC_LD_RESET_COIL

          public static final java.lang.String PC_LD_RESET_COIL

      See Also:
        Constant Field Values

    - #### PC_LD_REVERSE_COIL

          public static final java.lang.String PC_LD_REVERSE_COIL

      See Also:
        Constant Field Values

    - #### PC_LD_REVERSE_CONTACT

          public static final java.lang.String PC_LD_REVERSE_CONTACT

      See Also:
        Constant Field Values

    - #### PC_LD_RUNG

          public static final java.lang.String PC_LD_RUNG

      See Also:
        Constant Field Values

    - #### PC_LD_SET_COIL

          public static final java.lang.String PC_LD_SET_COIL

      See Also:
        Constant Field Values

    - #### W_FUNCTION

          public static final java.lang.String W_FUNCTION

      See Also:
        Constant Field Values

    - #### W_UI_PROCEDURE

          public static final java.lang.String W_UI_PROCEDURE

      See Also:
        Constant Field Values

    - #### W_EXPRESSION

          public static final java.lang.String W_EXPRESSION

      See Also:
        Constant Field Values

    - #### W_CATCH

          public static final java.lang.String W_CATCH

      See Also:
        Constant Field Values

    - #### W_FORK

          public static final java.lang.String W_FORK

      See Also:
        Constant Field Values

    - #### W_IF

          public static final java.lang.String W_IF

      See Also:
        Constant Field Values

    - #### W_STARTUP

          public static final java.lang.String W_STARTUP

      See Also:
        Constant Field Values

    - #### W_EVENT

          public static final java.lang.String W_EVENT

      See Also:
        Constant Field Values

    - #### W_TIMER

          public static final java.lang.String W_TIMER

      See Also:
        Constant Field Values

    - #### W_ACTION

          public static final java.lang.String W_ACTION

      See Also:
        Constant Field Values

    - #### W_EXIT

          public static final java.lang.String W_EXIT

      See Also:
        Constant Field Values

    - #### W_SWITCH

          public static final java.lang.String W_SWITCH

      See Also:
        Constant Field Values

    - #### W_SCRIPT

          public static final java.lang.String W_SCRIPT

      See Also:
        Constant Field Values

    - #### MACRO_GUIDE

          public static final java.lang.String MACRO_GUIDE

      See Also:
        Constant Field Values

    - #### MACRO_FILES

          public static final java.lang.String MACRO_FILES

      See Also:
        Constant Field Values

    - #### MACRO_REC

          public static final java.lang.String MACRO_REC

      See Also:
        Constant Field Values

    - #### MACRO_STOP

          public static final java.lang.String MACRO_STOP

      See Also:
        Constant Field Values

    - #### MACRO_NEXT

          public static final java.lang.String MACRO_NEXT

      See Also:
        Constant Field Values

    - #### MACRO_PREV

          public static final java.lang.String MACRO_PREV

      See Also:
        Constant Field Values

    - #### MACRO_COMPASS

          public static final java.lang.String MACRO_COMPASS

      See Also:
        Constant Field Values

    - #### NM_MONITORING_PROFILE

          public static final java.lang.String NM_MONITORING_PROFILE

      See Also:
        Constant Field Values

    - #### NM_AVAILABILITY

          public static final java.lang.String NM_AVAILABILITY

      See Also:
        Constant Field Values

    - #### NM_MEMORY

          public static final java.lang.String NM_MEMORY

      See Also:
        Constant Field Values

    - #### NM_DISK

          public static final java.lang.String NM_DISK

      See Also:
        Constant Field Values

    - #### NM_NETWORK_INTERFACE

          public static final java.lang.String NM_NETWORK_INTERFACE

      See Also:
        Constant Field Values

    - #### NM_CPU

          public static final java.lang.String NM_CPU

      See Also:
        Constant Field Values

    - #### NM_APACHE

          public static final java.lang.String NM_APACHE

      See Also:
        Constant Field Values

    - #### NM_PROCESSES

          public static final java.lang.String NM_PROCESSES

      See Also:
        Constant Field Values

    - #### NM_VMWARE

          public static final java.lang.String NM_VMWARE

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_COMBO_BOX

          public static final java.lang.String GD_COMPONENT_COMBO_BOX

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_DATA_TABLE

          public static final java.lang.String GD_COMPONENT_DATA_TABLE

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_INPUT_FIELD

          public static final java.lang.String GD_COMPONENT_INPUT_FIELD

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_LABEL

          public static final java.lang.String GD_COMPONENT_LABEL

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_BUTTON

          public static final java.lang.String GD_COMPONENT_BUTTON

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_HTML_SNIPPET

          public static final java.lang.String GD_COMPONENT_HTML_SNIPPET

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_DROP_DOWN_BUTTON

          public static final java.lang.String GD_COMPONENT_DROP_DOWN_BUTTON

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_CHECKBOX

          public static final java.lang.String GD_COMPONENT_CHECKBOX

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_RADIOBUTTON

          public static final java.lang.String GD_COMPONENT_RADIOBUTTON

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_MAP

          public static final java.lang.String GD_COMPONENT_MAP

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_TREE_SELECT

          public static final java.lang.String GD_COMPONENT_TREE_SELECT

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_CONTEXT_TREE

          public static final java.lang.String GD_COMPONENT_CONTEXT_TREE

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_CUSTOM_REACT

          public static final java.lang.String GD_COMPONENT_CUSTOM_REACT

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_CUSTOM_TREE

          public static final java.lang.String GD_COMPONENT_CUSTOM_TREE

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_SYSTEM_TREE

          public static final java.lang.String GD_COMPONENT_SYSTEM_TREE

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_DATE_TIME_PICKER

          public static final java.lang.String GD_COMPONENT_DATE_TIME_PICKER

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_STEPS

          public static final java.lang.String GD_COMPONENT_STEPS

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_EVENT_LOG

          public static final java.lang.String GD_COMPONENT_EVENT_LOG

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_SIMPLE_PANEL

          public static final java.lang.String GD_COMPONENT_SIMPLE_PANEL

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_TAB_PANEL

          public static final java.lang.String GD_COMPONENT_TAB_PANEL

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_TOGGLE_BUTTON

          public static final java.lang.String GD_COMPONENT_TOGGLE_BUTTON

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_CHART_BAR

          public static final java.lang.String GD_COMPONENT_CHART_BAR

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_CHART_LINE

          public static final java.lang.String GD_COMPONENT_CHART_LINE

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_CHART_PIE

          public static final java.lang.String GD_COMPONENT_CHART_PIE

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_IMAGE

          public static final java.lang.String GD_COMPONENT_IMAGE

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_PROGRESS_BAR

          public static final java.lang.String GD_COMPONENT_PROGRESS_BAR

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_SCHEDULER

          public static final java.lang.String GD_COMPONENT_SCHEDULER

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_TEXT_AREA

          public static final java.lang.String GD_COMPONENT_TEXT_AREA

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_BUTTON_GROUP

          public static final java.lang.String GD_COMPONENT_BUTTON_GROUP

      See Also:
        Constant Field Values

    - #### GD_COMPONENT_WIDGET

          public static final java.lang.String GD_COMPONENT_WIDGET

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### Icons

          public Icons()